Subject: [Ltru] we will produce another draft

From: "JFC (Jefsey) Morfin" <[email-masked]>
Date: Tue, 22 Mar 2005 03:26:19 +0100

we decided to pursue on your suggestion and to produce another Draft for 
this WG-ltru.

1. please indicate which file name we should use. The draft will be 
produced by several WG-ltru Members. (I am not sure I will be among them)
2. we want to make sure this Draft supports the needs of the W3C and CDLR 
as expressed in the Addison Philips/Mark Davis' Draft. We count on their 
assistance.
3. we plan having an initial draft presented in two to three weeks.

We are interested in hearing about every proposition/need not documented in 
the current Draft.

Best regards.
jfc morfin
AFRAC, VP R&D
http://afrac.org
======================================================
Standardizing Tags for the Identification of Languages should not be a way
to standardize languages and to unify the world under a dominant culture.
======================================================
For your convenience:
RFC 3066: http://www.ietf.org/rfc/rfc3066.txt?number=3066
Draft: 	http://www.ietf.org/internet-drafts/draft-ietf-ltru-registry-00.txt
Charter: http://ietf.org/html.charters/ltru-charter.html
gmane: http://dir.gmane.org/gmane.ietf.ltru
If you were Bcced for information and not familliar with the IETF process:
http://www.ietf.org/rfc/rfc2026.txt
http://www.ietf.org/rfc/rfc2418.txt
http://www.ietf.org/rfc/rfc3934.txt
http://www.ietf.org/rfc/rfc3669.txt
http://www.ietf.org/rfc/rfc3160.txt
http://www.ietf.org/internet-drafts/draft-hoffman-taobis-02.txt
======================================================
Jon Postel (RFC 1591): "The IANA is not in the business of deciding
what is and what is not a country. The selection of the ISO 3166 list
  as a basis for country code top-level domain names was made with
  the knowledge that ISO has a procedure for determining which
entities should be and should not be on that list."
======================================================
Brian Carpenter (RFC 1958/3.2): "If there are several ways of doing the
same thing, choose one. If a previous design, in the Internet context
or elsewhere, has successfully solved the same problem, choose the
same solution unless there is a good technical reason not to.
Duplication of the same protocol functionality should be avoided as far as
possible, without of course using this argument to reject improvements."
======================================================
It seems that what works for countries and ISO 3166 since 1978, should
apply to languages and to ISO 693.
======================================================

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 21 Mar 2005 19:06:01 -0800

Hi -

> From: "JFC (Jefsey) Morfin" <[email-masked]>
> To: "randy Presuhn" <[email-masked]>; "Martin Duerst" <[email-masked]>
> Cc: "ltRU Working Group" <[email-masked]>
> Sent: Monday, March 21, 2005 6:26 PM
> Subject: we will produce another draft
>

> we decided to pursue on your suggestion and to produce another Draft for

This welcome news.  It's helpful to have specific text to discuss.

> produced by several WG-ltru Members. (I am not sure I will be among them)
...

Since this would be an individual submission, the name will have the
form draft-AUTHOR-SUBJECT-00.txt where AUTHOR is the surname
of one of the authors, and SUBJECT has some mnemonic value.  For
details on this and other important considerations, please see

http://www.ietf.org/ietf/1id-guidelines.txt

When the draft has been posted, please forward the
accouncement to [email-masked].

Randy
ltru co-chair